{
  "id": 3251319,
  "name": "Foreman State Trust and Savings Bank et al., complainants, v. Victor C. Carlson et al., defendants; on appeal of Frank C. Rathje, appellant, v. First National Bank of Chicago, appellee",
  "name_abbreviation": "Foreman State Trust & Savings Bank v. Carlson",
  "decision_date": "1935-11-05",
  "docket_number": "Gen. No. 37,761",
  "first_page": "622",
  "last_page": "622",
  "citations": [
    {
      "type": "official",
      "cite": "282 Ill. App. 622"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 50,
    "char_count": 407,
    "ocr_confidence": 0.475,
    "sha256": "6fd939de072fbee53eae9ba873eb1b64208d06e4275621d9e3fb3cf3cfa3fb6d",
    "simhash": "1:49e52a874ce70c98",
    "word_count": 66
  },
  "last_updated": "2023-07-14T15:05:11.062734+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Foreman State Trust and Savings Bank et al., complainants, v. Victor C. Carlson et al., defendants, on appeal of Frank C. Rathje, appellant, v. First National Bank of Chicago, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Friend\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Friend"
      }
    ],
    "attorneys": [
      "Crowe, Gorman So Savage, for appellant; John Mulder and James G. Sheridan, of counsel. Tatge So Tatge, for appellee."
    ],
    "corrections": "",
    "head_matter": "Foreman State Trust and Savings Bank et al., complainants, v. Victor C. Carlson et al., defendants, on appeal of Frank C. Rathje, appellant, v. First National Bank of Chicago, appellee.\nGen. No. 37,761.\nOpinion filed November 5, 1935.\nCrowe, Gorman So Savage, for appellant; John Mulder and James G. Sheridan, of counsel. Tatge So Tatge, for appellee."
  },
  "file_name": "0622-02",
  "first_page_order": 684,
  "last_page_order": 684
}
